html {
	position: relative;
	min-height: 100%;
}

body {
	/*margin: 0 0 52px;*/
	font-size: 0.75em;
	font-family: Arial,Geneva,Helvetica;
	color: #666;
	background-color: #FFFFFF;
}
/* heading styles */
h2 {
	font-family: 'Open Sans',sans-serif;
	font-size:1.6em;
	font-weight: bold; 
	line-height:1.2em;
	margin-left:0px;
	color:#333333;
}

h3 {
    font-family: 'Open Sans',sans-serif;
    font-size:12px;
	font-weight: bold;
	color:#333333;
	font-size:1.2em;
	text-decoreation:none; 
}

h4 {
    font-size:12px;
	color:#666;
	line-height:1.2em;
	font-weight: bold; 
	margin-bottom: 6px;
}

p {
	line-height:1.2em;
}
ul { 
	list-style-type:square; 
}

a, a:link, a:visited, a:hover {
	color: #D71B00;
	text-decoration: underline;
}

a:hover {
	text-decoration: none;
}

/* UN-THEMED DEFAULT COLOURS
   --------------------------------------- */
 
#container {
	background-color:#FFF;
}